メインコンテンツへスキップ
GET
/
scheduler
/
2026-03
/
meetings
/
meeting-links
/
book
/
availability-page
/
{slug}
ミーティングの空き時間を取得
curl --request GET \
  --url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/availability-page/{slug} \
  --header 'Authorization: Bearer <token>'
{
  "allUsersBusyTimes": [
    {
      "busyTimes": [
        {
          "end": 123,
          "start": 123
        }
      ],
      "isOffline": true,
      "meetingsUser": {
        "calendarProvider": "EXCHANGE",
        "id": "<string>",
        "isSalesStarter": true,
        "userId": "<string>",
        "userProfile": {
          "email": "<string>",
          "firstName": "<string>",
          "fullName": "<string>",
          "lastName": "<string>"
        }
      }
    }
  ],
  "linkAvailability": {
    "hasMore": true,
    "linkAvailabilityByDuration": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

slug
string
必須

空き時間を表示するミーティングページのパス。

クエリパラメータ

timezone
string
必須

指定されたタイムゾーンに基づいてレスポンスする時間を返します。

monthOffset
integer<int32>

別の月の時間を取得します。

レスポンス

successful operation

allUsersBusyTimes
object[]
必須
Last modified on April 13, 2026